const mongoose = require("mongoose");

const DepartmentEmailSchema = new mongoose.Schema({
  department: String,
  emails: [String]
});

module.exports = mongoose.model("DepartmentEmail", DepartmentEmailSchema);
